Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 21:36:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund daad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  daad Bot:  Hi Daad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  6303076272 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6303076272 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  550124066            01:12 AM, 04rd May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:12 AM, 04rd May                     daad                    Hello           01:13 AM, 04rd May                     daad                    I got my order just now but in my order I sent me the microphone color blue but I ordered pink one           01:13 AM, 04rd May                     daad                             01:14 AM, 04rd May                     daad                    Here is my order           01:14 AM, 04rd May                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           01:15 AM, 04rd May                   Hamza                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           01:15 AM, 04rd May                   Hamza                   We would also request you to provide us some snapshots of the wrong item you received.           01:15 AM, 04rd May                     daad                    Sure           01:16 AM, 04rd May                     daad                    This my order nb: 6303076272           01:17 AM, 04rd May                   Hamza                   We would also request you to provide us some snapshots of the wrong item you received.           01:19 AM, 04rd May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:20 AM, 04rd May                     daad                    Ok           01:21 AM, 04rd May                     daad                    This is what I ordered           01:21 AM, 04rd May                     daad                             01:22 AM, 04rd May                     daad                    This is the wrong order           01:22 AM, 04rd May                     daad                    So           01:24 AM, 04rd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:25 AM, 04rd May                     daad                    Ok           01:25 AM, 04rd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:26 AM, 04rd May                   Hamza                   Refund has been processed           01:27 AM, 04rd May                   Hamza                   Is there anything else I can help you?            01:27 AM, 04rd May                     daad                    thank u so much I still have something if u can help me in plz           01:28 AM, 04rd May                     daad                    I always order from ur shop but I get my order and it’s not shown that it’s delivered           01:29 AM, 04rd May                     daad                    I want to register all my orders for shukran card but I can’t           01:29 AM, 04rd May                     daad                             01:30 AM, 04rd May                     daad                    I have 5 orders but I can only register one for shukran card           01:30 AM, 04rd May                   Hamza                   Please contact shukran team on 800 124 6622           01:34 AM, 04rd May                   Hamza                   or via email [email-masked]           01:34 AM, 04rd May                   Hamza                   Is there anything else I can help you?            01:35 AM, 04rd May                     daad                    Ok thank u that’s t           01:35 AM, 04rd May                     daad                    Nothing  more           01:35 AM, 04rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 AM, 04rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2506282